## node-is-negated-glob 1.0.0

=== debian/changelog ===
node-is-negated-glob (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #847160)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 06 Dec 2016 12:32:54 +0530
