=== debian/tests/control ===
Tests: require
Depends: node-is-negated-glob

Test-Command: mocha -R spec
Depends: @, mocha
