=== debian/control ===
Source: node-is-negated-glob
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-negated-glob
Vcs-Git: https://salsa.debian.org/js-team/node-is-negated-glob.git
Homepage: https://github.com/jonschlinkert/is-negated-glob
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-negated-glob
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: returns object with `negated` boolean
 Returns an object with a `negated` boolean and the `!` stripped from
 negation patterns. Also respects extglobs.
 .
 Node.js is an event-based server-side JavaScript engine.
