=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-negated-glob-$1/ \
 https://github.com/jonschlinkert/is-negated-glob/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-is-negated-glob,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-is-negated-glob-$1/" \
 https://registry.npmjs.org/@types/is-negated-glob https://registry.npmjs.org/@types/is-negated-glob/-/is-negated-glob-([\d\.]+)@ARCHIVE_EXT@ group
